• Home
  • Raw
  • Download

Lines Matching refs:as_me

131 as_me=`$as_basename -- "$0" ||
450 ' >$as_me.lineno &&
451 chmod +x "$as_me.lineno" ||
452 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
458 . "./$as_me.lineno"
941 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
960 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1157 { echo "$as_me: error: invalid package name: $ac_package" >&2
1166 { echo "$as_me: error: invalid package name: $ac_package" >&2
1189 -*) { echo "$as_me: error: unrecognized option: $ac_option
1198 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1205 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1207 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1216 { echo "$as_me: error: missing argument to $ac_option" >&2
1231 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1246 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1262 { echo "$as_me: error: Working directory cannot be determined" >&2
1265 { echo "$as_me: error: pwd does not report name of working directory" >&2
1305 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1310 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1578 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1603 It was created by LLVM $as_me 3.8.0svn, which was
1727 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1728 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1796 echo "$as_me: caught signal $ac_signal"
1797 echo "$as_me: exit $exit_status"
1852 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1853 echo "$as_me: loading site script $ac_site_file" >&6;}
1863 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1864 echo "$as_me: loading cache $cache_file" >&6;}
1871 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1872 echo "$as_me: creating cache $cache_file" >&6;}
1886 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1887 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1890 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1896 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1898 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1899 echo "$as_me: former value: $ac_old_val" >&2;}
1900 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1901 echo "$as_me: current value: $ac_new_val" >&2;}
1918 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1919 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1920 …{ { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1921 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2013 …{ { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in autoconf \"$srcdir\"/auto…
2014 echo "$as_me: error: cannot find install-sh or install.sh in autoconf \"$srcdir\"/autoconf" >&2;}
2030 { { echo "$as_me:$LINENO: error: Already configured in ${srcdir}" >&5
2031 echo "$as_me: error: Already configured in ${srcdir}" >&2;}
2037 …{ { echo "$as_me:$LINENO: error: In-source builds are not allowed. Please configure from a separat…
2038 echo "$as_me: error: In-source builds are not allowed. Please configure from a separate build direc…
2055 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2071 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2082 { echo "$as_me:$LINENO: result: $CC" >&5
2085 { echo "$as_me:$LINENO: result: no" >&5
2099 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2115 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2126 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2129 { echo "$as_me:$LINENO: result: no" >&5
2142 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2145 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2155 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2157 echo "$as_me: error: no acceptable C compiler found in \$PATH
2162 echo "$as_me:$LINENO: checking for C compiler version" >&5
2172 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2182 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2192 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2215 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2245 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2280 echo "$as_me: failed program was:" >&5
2283 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2285 echo "$as_me: error: C compiler cannot create executables
2291 { echo "$as_me:$LINENO: result: $ac_file" >&5
2296 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2309 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2316 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2319 echo "$as_me: error: cannot run C compiled programs.
2326 { echo "$as_me:$LINENO: result: yes" >&5
2333 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2335 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
2338 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
2348 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2364 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2366 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2372 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2378 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
2407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2418 echo "$as_me: failed program was:" >&5
2421 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2423 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2430 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2434 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2469 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2493 echo "$as_me: failed program was:" >&5
2503 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2508 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2568 echo "$as_me: failed program was:" >&5
2599 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2609 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2623 echo "$as_me: failed program was:" >&5
2655 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2665 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2675 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2679 echo "$as_me: failed program was:" >&5
2694 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2711 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
2791 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2801 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2811 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2815 echo "$as_me: failed program was:" >&5
2831 { echo "$as_me:$LINENO: result: none needed" >&5
2834 { echo "$as_me:$LINENO: result: unsupported" >&5
2838 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
2863 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2879 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2890 { echo "$as_me:$LINENO: result: $CXX" >&5
2893 { echo "$as_me:$LINENO: result: no" >&5
2907 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2923 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2934 { echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
2937 { echo "$as_me:$LINENO: result: no" >&5
2950 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2953 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2965 echo "$as_me:$LINENO: checking for C++ compiler version" >&5
2975 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2985 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2995 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2998 { echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
3033 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3043 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3053 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3057 echo "$as_me: failed program was:" >&5
3067 { echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
3072 { echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
3108 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3118 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3128 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3132 echo "$as_me: failed program was:" >&5
3163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3173 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3183 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3187 echo "$as_me: failed program was:" >&5
3219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3229 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3239 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3243 echo "$as_me: failed program was:" >&5
3258 { echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
3286 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3332 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3346 echo "$as_me: failed program was:" >&5
3376 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3391 echo "$as_me: failed program was:" >&5
3416 { echo "$as_me:$LINENO: result: $CPP" >&5
3451 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3465 echo "$as_me: failed program was:" >&5
3495 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3510 echo "$as_me: failed program was:" >&5
3526 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3528 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3541 { echo "$as_me:$LINENO: checking whether clang works" >&5
3584 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3594 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3604 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3607 { echo "$as_me:$LINENO: result: yes" >&5
3611 echo "$as_me: failed program was:" >&5
3615 { echo "$as_me:$LINENO: result: no" >&5
3617 …{ { echo "$as_me:$LINENO: error: Selected compiler could not find or parse C++ standard library he…
3618 echo "$as_me: error: Selected compiler could not find or parse C++ standard library headers. Rerun…
3632 { echo "$as_me:$LINENO: checking whether GCC or Clang is our host compiler" >&5
3664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3674 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3684 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3688 echo "$as_me: failed program was:" >&5
3714 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3734 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3738 echo "$as_me: failed program was:" >&5
3754 { echo "$as_me:$LINENO: result: ${llvm_cv_cxx_compiler}" >&5
3793 … { echo "$as_me:$LINENO: WARNING: Unknown project (${i}) won't be configured automatically" >&5
3794 echo "$as_me: WARNING: Unknown project (${i}) won't be configured automatically" >&2;}
3814 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-polly. Use \"yes\" or \"no\"" >&5
3815 echo "$as_me: error: Invalid setting for --enable-polly. Use \"yes\" or \"no\"" >&2;}
3830 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
3831 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
3834 { echo "$as_me:$LINENO: checking build system type" >&5
3843 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
3844 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
3847 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
3848 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
3852 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
3856 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
3857 echo "$as_me: error: invalid value of canonical build" >&2;}
3874 { echo "$as_me:$LINENO: checking host system type" >&5
3883 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
3884 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
3889 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
3893 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
3894 echo "$as_me: error: invalid value of canonical host" >&2;}
3911 { echo "$as_me:$LINENO: checking target system type" >&5
3920 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&5
3921 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&2;}
3926 { echo "$as_me:$LINENO: result: $ac_cv_target" >&5
3930 *) { { echo "$as_me:$LINENO: error: invalid value of canonical target" >&5
3931 echo "$as_me: error: invalid value of canonical target" >&2;}
3955 { echo "$as_me:$LINENO: checking type of operating system we're going to host on" >&5
4073 { echo "$as_me:$LINENO: result: $llvm_cv_os_type" >&5
4076 { echo "$as_me:$LINENO: checking type of operating system we're going to target" >&5
4132 { echo "$as_me:$LINENO: result: $llvm_cv_target_os_type" >&5
4136 { { echo "$as_me:$LINENO: error: Operating system is unknown, configure can't continue" >&5
4137 echo "$as_me: error: Operating system is unknown, configure can't continue" >&2;}
4178 { echo "$as_me:$LINENO: checking target architecture" >&5
4203 { echo "$as_me:$LINENO: result: $llvm_cv_target_arch" >&5
4207 { echo "$as_me:$LINENO: WARNING: Configuring LLVM for an unknown target archicture" >&5
4208 echo "$as_me: WARNING: Configuring LLVM for an unknown target archicture" >&2;}
4242 { echo "$as_me:$LINENO: WARNING: Configuring LLVM for an unknown host archicture" >&5
4243 echo "$as_me: WARNING: Configuring LLVM for an unknown host archicture" >&2;}
4253 { echo "$as_me:$LINENO: checking for executable suffix on build platform" >&5
4265 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4281 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4292 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
4295 { echo "$as_me:$LINENO: result: no" >&5
4303 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4319 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4330 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
4333 { echo "$as_me:$LINENO: result: no" >&5
4341 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4362 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4385 { echo "$as_me:$LINENO: result: $BUILD_CC" >&5
4388 { echo "$as_me:$LINENO: result: no" >&5
4395 test -z "$BUILD_CC" && { { echo "$as_me:$LINENO: error: no acceptable cc found in \$PATH" >&5
4396 echo "$as_me: error: no acceptable cc found in \$PATH" >&2;}
4402 if { (eval echo "$as_me:$LINENO: \"$ac_build_link\"") >&5
4405 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4414 …{ { echo "$as_me:$LINENO: error: installation or configuration problem: compiler cannot create exe…
4415 echo "$as_me: error: installation or configuration problem: compiler cannot create executables." >&…
4425 { echo "$as_me:$LINENO: result: ${ac_cv_build_exeext}" >&5
4432 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4448 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4459 { echo "$as_me:$LINENO: result: $BUILD_CXX" >&5
4462 { echo "$as_me:$LINENO: result: no" >&5
4470 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4486 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4497 { echo "$as_me:$LINENO: result: $BUILD_CXX" >&5
4500 { echo "$as_me:$LINENO: result: no" >&5
4508 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4529 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4552 { echo "$as_me:$LINENO: result: $BUILD_CXX" >&5
4555 { echo "$as_me:$LINENO: result: no" >&5
4592 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-libcpp. Use \"yes\" or \"no\"" >&5
4593 echo "$as_me: error: Invalid setting for --enable-libcpp. Use \"yes\" or \"no\"" >&2;}
4616 { echo "$as_me:$LINENO: checking whether Clang is new enough" >&5
4642 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4652 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4662 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4664 { echo "$as_me:$LINENO: result: yes" >&5
4667 echo "$as_me: failed program was:" >&5
4670 { echo "$as_me:$LINENO: result: no" >&5
4672 { { echo "$as_me:$LINENO: error:
4676 echo "$as_me: error:
4686 … { echo "$as_me:$LINENO: checking whether Clang will select a modern C++ standard library" >&5
4714 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4734 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4736 { echo "$as_me:$LINENO: result: yes" >&5
4739 echo "$as_me: failed program was:" >&5
4742 { echo "$as_me:$LINENO: result: no" >&5
4744 { { echo "$as_me:$LINENO: error:
4753 echo "$as_me: error:
4771 { echo "$as_me:$LINENO: checking whether GCC is new enough" >&5
4797 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4807 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4817 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4819 { echo "$as_me:$LINENO: result: yes" >&5
4822 echo "$as_me: failed program was:" >&5
4825 { echo "$as_me:$LINENO: result: no" >&5
4827 { { echo "$as_me:$LINENO: error:
4831 echo "$as_me: error:
4851 …{ { echo "$as_me:$LINENO: error: Invalid setting for --enable-compiler-version-checks. Use \"yes\"…
4852 echo "$as_me: error: Invalid setting for --enable-compiler-version-checks. Use \"yes\" or \"no\"" >…
4871 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-cxx1y. Use \"yes\" or \"no\"" >&5
4872 echo "$as_me: error: Invalid setting for --enable-cxx1y. Use \"yes\" or \"no\"" >&2;}
4890 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-split-dwarf. Use \"yes\" or \"no\…
4891 echo "$as_me: error: Invalid setting for --enable-split-dwarf. Use \"yes\" or \"no\"" >&2;}
4910 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-clang-arcmt. Use \"yes\" or \"no\…
4911 echo "$as_me: error: Invalid setting for --enable-clang-arcmt. Use \"yes\" or \"no\"" >&2;}
4930 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-clang-plugin-support. Use \"yes\"…
4931 echo "$as_me: error: Invalid setting for --enable-clang-plugin-support. Use \"yes\" or \"no\"" >&2;}
4948 …{ { echo "$as_me:$LINENO: error: Cannot enable clang ARC Migration Tool while disabling static ana…
4949 echo "$as_me: error: Cannot enable clang ARC Migration Tool while disabling static analyzer." >&2;}
4957 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-clang-static-analyzer. Use \"yes\…
4958 echo "$as_me: error: Invalid setting for --enable-clang-static-analyzer. Use \"yes\" or \"no\"" >&2…
5023 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-werror. Use \"yes\" or \"no\"" >&5
5024 echo "$as_me: error: Invalid setting for --enable-werror. Use \"yes\" or \"no\"" >&2;}
5080 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-abi-breaking-checks. Use \"with-…
5081 echo "$as_me: error: Invalid setting for --enable-abi-breaking-checks. Use \"with-asserts\", \"yes…
5192 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-docs. Use \"yes\" or \"no\"" >&5
5193 echo "$as_me: error: Invalid setting for --enable-docs. Use \"yes\" or \"no\"" >&2;}
5209 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-doxygen. Use \"yes\" or \"no\"" >…
5210 echo "$as_me: error: Invalid setting for --enable-doxygen. Use \"yes\" or \"no\"" >&2;}
5225 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-doxygen-search. Use \"yes\" or \"…
5226 echo "$as_me: error: Invalid setting for --enable-doxygen-search. Use \"yes\" or \"no\"" >&2;}
5243 …no) { { echo "$as_me:$LINENO: error: The option --enable-doxygen-external-search requires --enable…
5244 echo "$as_me: error: The option --enable-doxygen-external-search requires --enable-doxygen-search" …
5249 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-doxygen-external-search. Use \"ye…
5250 echo "$as_me: error: Invalid setting for --enable-doxygen-external-search. Use \"yes\" or \"no\"" >…
5273 …{ { echo "$as_me:$LINENO: error: The option --enable-doxygen-search requires --enable-doxygen." >&5
5274 echo "$as_me: error: The option --enable-doxygen-search requires --enable-doxygen." >&2;}
5316 …{ { echo "$as_me:$LINENO: error: Invalid setting for --enable-doxygen-search. Use \"yes\" or \"no\…
5317 echo "$as_me: error: Invalid setting for --enable-doxygen-search. Use \"yes\" or \"no\"" >&2;}
5332 …{ { echo "$as_me:$LINENO: error: The option --enable-doxygen-qt-help requires --enable-doxygen." >…
5333 echo "$as_me: error: The option --enable-doxygen-qt-help requires --enable-doxygen." >&2;}
5339 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5357 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5370 { echo "$as_me:$LINENO: result: $QHELPGENERATOR" >&5
5373 { echo "$as_me:$LINENO: result: no" >&5
5427 …{ { echo "$as_me:$LINENO: error: Invalid setting for --enable-doxygen-qt-help. Use \"yes\" or \"no…
5428 echo "$as_me: error: Invalid setting for --enable-doxygen-qt-help. Use \"yes\" or \"no\"" >&2;}
5446 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-threads. Use \"yes\" or \"no\"" >…
5447 echo "$as_me: error: Invalid setting for --enable-threads. Use \"yes\" or \"no\"" >&2;}
5470 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-pthreads. Use \"yes\" or \"no\"" …
5471 echo "$as_me: error: Invalid setting for --enable-pthreads. Use \"yes\" or \"no\"" >&2;}
5489 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-zlib. Use \"yes\" or \"no\"" >&5
5490 echo "$as_me: error: Invalid setting for --enable-zlib. Use \"yes\" or \"no\"" >&2;}
5513 *) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-pic. Use \"yes\" or \"no\"" >&5
5514 echo "$as_me: error: Invalid setting for --enable-pic. Use \"yes\" or \"no\"" >&2;}
5537 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-shared. Use \"yes\" or \"no\"" >&5
5538 echo "$as_me: error: Invalid setting for --enable-shared. Use \"yes\" or \"no\"" >&2;}
5556 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-embed-stdcxx. Use \"yes\" or \"no…
5557 echo "$as_me: error: Invalid setting for --enable-embed-stdcxx. Use \"yes\" or \"no\"" >&2;}
5575 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-timestamps. Use \"yes\" or \"no\"…
5576 echo "$as_me: error: Invalid setting for --enable-timestamps. Use \"yes\" or \"no\"" >&2;}
5590 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-backtraces. Use \"yes\" or \"no\"…
5591 echo "$as_me: error: Invalid setting for --enable-backtraces. Use \"yes\" or \"no\"" >&2;}
5611 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-crash-overrides. Use \"yes\" or \…
5612 echo "$as_me: error: Invalid setting for --enable-crash-overrides. Use \"yes\" or \"no\"" >&2;}
5681 *) { { echo "$as_me:$LINENO: error: Can not set target to build" >&5
5682 echo "$as_me: error: Can not set target to build" >&2;}
5685 *) { { echo "$as_me:$LINENO: error: Unrecognized target $a_target" >&5
5686 echo "$as_me: error: Unrecognized target $a_target" >&2;}
5792 { echo "$as_me:$LINENO: checking optimization flags" >&5
5805 { echo "$as_me:$LINENO: result: $optimize_option" >&5
5853 *) { { echo "$as_me:$LINENO: error: Unrecognized binding $a_binding" >&5
5854 echo "$as_me: error: Unrecognized binding $a_binding" >&2;}
5872 *) { { echo "$as_me:$LINENO: error: Invalid path for --with-ocaml-libdir. Provide full path" >&5
5873 echo "$as_me: error: Invalid path for --with-ocaml-libdir. Provide full path" >&2;}
5977 …*) { { echo "$as_me:$LINENO: error: Invalid path for --with-binutils-include. Provide full path" >…
5978 echo "$as_me: error: Invalid path for --with-binutils-include. Provide full path" >&2;}
5986 { { echo "$as_me:$LINENO: error: Invalid path to directory containing plugin-api.h." >&5
5987 echo "$as_me: error: Invalid path to directory containing plugin-api.h." >&2;}
6011 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-terminfo. Use \"yes\" or \"no\"" …
6012 echo "$as_me: error: Invalid setting for --enable-terminfo. Use \"yes\" or \"no\"" >&2;}
6031 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-libedit. Use \"yes\" or \"no\"" >…
6032 echo "$as_me: error: Invalid setting for --enable-libedit. Use \"yes\" or \"no\"" >&2;}
6045 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --enable-libffi. Use \"yes\" or \"no\"" >&5
6046 echo "$as_me: error: Invalid setting for --enable-libffi. Use \"yes\" or \"no\"" >&2;}
6066 { echo "$as_me:$LINENO: checking for GNU make" >&5
6081 { echo "$as_me:$LINENO: result: $llvm_cv_gnu_make_command" >&5
6087 { echo "$as_me:$LINENO: result: \"Not found\"" >&5
6092 { echo "$as_me:$LINENO: checking whether ln -s works" >&5
6096 { echo "$as_me:$LINENO: result: yes" >&5
6099 { echo "$as_me:$LINENO: result: no, using $LN_S" >&5
6105 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6123 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6136 { echo "$as_me:$LINENO: result: $NM" >&5
6139 { echo "$as_me:$LINENO: result: no" >&5
6146 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6164 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6177 { echo "$as_me:$LINENO: result: $CMP" >&5
6180 { echo "$as_me:$LINENO: result: no" >&5
6187 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6205 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6218 { echo "$as_me:$LINENO: result: $CP" >&5
6221 { echo "$as_me:$LINENO: result: no" >&5
6228 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6246 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6259 { echo "$as_me:$LINENO: result: $DATE" >&5
6262 { echo "$as_me:$LINENO: result: no" >&5
6269 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6287 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6300 { echo "$as_me:$LINENO: result: $FIND" >&5
6303 { echo "$as_me:$LINENO: result: no" >&5
6310 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6328 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6341 { echo "$as_me:$LINENO: result: $GREP" >&5
6344 { echo "$as_me:$LINENO: result: no" >&5
6351 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6369 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6382 { echo "$as_me:$LINENO: result: $MKDIR" >&5
6385 { echo "$as_me:$LINENO: result: no" >&5
6392 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6410 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6423 { echo "$as_me:$LINENO: result: $MV" >&5
6426 { echo "$as_me:$LINENO: result: no" >&5
6434 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6450 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6461 { echo "$as_me:$LINENO: result: $RANLIB" >&5
6464 { echo "$as_me:$LINENO: result: no" >&5
6474 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6490 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6501 { echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
6504 { echo "$as_me:$LINENO: result: no" >&5
6513 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6516 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6530 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6546 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6557 { echo "$as_me:$LINENO: result: $AR" >&5
6560 { echo "$as_me:$LINENO: result: no" >&5
6570 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6586 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6597 { echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
6600 { echo "$as_me:$LINENO: result: no" >&5
6609 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6612 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6625 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6643 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6656 { echo "$as_me:$LINENO: result: $RM" >&5
6659 { echo "$as_me:$LINENO: result: no" >&5
6666 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6684 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6697 { echo "$as_me:$LINENO: result: $SED" >&5
6700 { echo "$as_me:$LINENO: result: no" >&5
6707 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6725 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6738 { echo "$as_me:$LINENO: result: $TAR" >&5
6741 { echo "$as_me:$LINENO: result: no" >&5
6748 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6766 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6779 { echo "$as_me:$LINENO: result: $BINPWD" >&5
6782 { echo "$as_me:$LINENO: result: no" >&5
6790 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6808 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6821 { echo "$as_me:$LINENO: result: $DOT" >&5
6824 { echo "$as_me:$LINENO: result: no" >&5
6858 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
6914 { echo "$as_me:$LINENO: result: $INSTALL" >&5
6932 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6950 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6962 { echo "$as_me:$LINENO: result: $BZIP2" >&5
6965 { echo "$as_me:$LINENO: result: no" >&5
6972 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6990 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7002 { echo "$as_me:$LINENO: result: $CAT" >&5
7005 { echo "$as_me:$LINENO: result: no" >&5
7012 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7030 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7042 { echo "$as_me:$LINENO: result: $DOXYGEN" >&5
7045 { echo "$as_me:$LINENO: result: no" >&5
7052 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7070 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7082 { echo "$as_me:$LINENO: result: $GROFF" >&5
7085 { echo "$as_me:$LINENO: result: no" >&5
7092 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7110 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7122 { echo "$as_me:$LINENO: result: $GZIPBIN" >&5
7125 { echo "$as_me:$LINENO: result: no" >&5
7132 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7150 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7162 { echo "$as_me:$LINENO: result: $PDFROFF" >&5
7165 { echo "$as_me:$LINENO: result: no" >&5
7172 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7190 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7202 { echo "$as_me:$LINENO: result: $ZIP" >&5
7205 { echo "$as_me:$LINENO: result: no" >&5
7212 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7230 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7242 { echo "$as_me:$LINENO: result: $GO" >&5
7245 { echo "$as_me:$LINENO: result: no" >&5
7254 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7272 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7284 { echo "$as_me:$LINENO: result: $OCAMLFIND" >&5
7287 { echo "$as_me:$LINENO: result: no" >&5
7299 { echo "$as_me:$LINENO: checking for $ac_word" >&5
7317 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7329 { echo "$as_me:$LINENO: result: $GAS" >&5
7332 { echo "$as_me:$LINENO: result: no" >&5
7341 { echo "$as_me:$LINENO: checking for linker version" >&5
7357 { echo "$as_me:$LINENO: result: $llvm_cv_link_version" >&5
7367 { echo "$as_me:$LINENO: checking for compiler -Wl,-R<path> option" >&5
7407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7417 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7427 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7431 echo "$as_me: failed program was:" >&5
7448 { echo "$as_me:$LINENO: result: $llvm_cv_link_use_r" >&5
7459 { echo "$as_me:$LINENO: checking for compiler -rdynamic option" >&5
7499 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7509 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7523 echo "$as_me: failed program was:" >&5
7540 { echo "$as_me:$LINENO: result: $llvm_cv_link_use_export_dynamic" >&5
7551 { echo "$as_me:$LINENO: checking for compiler -Wl,--version-script option" >&5
7613 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7633 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7637 echo "$as_me: failed program was:" >&5
7656 { echo "$as_me:$LINENO: result: $llvm_cv_link_use_version_script" >&5
7665 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
7728 …{ { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATO…
7729 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bi…
7739 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
7744 { echo "$as_me:$LINENO: checking for egrep" >&5
7810 …{ { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATO…
7811 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bi…
7822 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
7827 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
7863 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7873 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7883 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7887 echo "$as_me: failed program was:" >&5
7982 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7991 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7995 echo "$as_me: program exited with status $ac_status" >&5
7996 echo "$as_me: failed program was:" >&5
8008 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
8032 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8069 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8079 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8083 echo "$as_me: failed program was:" >&5
8092 { echo "$as_me:$LINENO: result: $ac_res" >&5
8109 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8115 { echo "$as_me:$LINENO: result: $ac_res" >&5
8119 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
8142 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8152 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8166 echo "$as_me: failed program was:" >&5
8173 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
8177 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
8198 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8212 echo "$as_me: failed program was:" >&5
8219 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
8225 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
8226 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
8227 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
8228 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
8232 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
8233 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
8234 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
8235 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
8236 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
8237 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
8238 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
8239 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
8240 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
8241 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
8242 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
8243 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
8249 ) | sed "s/^/$as_me: WARNING: /" >&2
8252 { echo "$as_me:$LINENO: checking for $ac_header" >&5
8260 { echo "$as_me:$LINENO: result: $ac_res" >&5
8286 { echo "$as_me:$LINENO: checking tool compatibility" >&5
8302 { { echo "$as_me:$LINENO: error: gcc|icc required but not found" >&5
8303 echo "$as_me: error: gcc|icc required but not found" >&2;}
8309 { { echo "$as_me:$LINENO: error: g++|clang++|icc required but not found" >&5
8310 echo "$as_me: error: g++|clang++|icc required but not found" >&2;}
8342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8352 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8362 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8366 echo "$as_me: failed program was:" >&5
8369 { { echo "$as_me:$LINENO: error: gcc 3.x required, but you have a lower version" >&5
8370 echo "$as_me: error: gcc 3.x required, but you have a lower version" >&2;}
8379 { { echo "$as_me:$LINENO: error: GNU Make required but not found" >&5
8380 echo "$as_me: error: GNU Make required but not found" >&2;}
8384 { echo "$as_me:$LINENO: result: ok" >&5
8387 { echo "$as_me:$LINENO: checking optional compiler flags" >&5
8445 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8455 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8465 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8471 echo "$as_me: failed program was:" >&5
8482 { echo "$as_me:$LINENO: result: $NO_VARIADIC_MACROS $MISSING_FIELD_INITIALIZERS $COVERED_SWITCH_DEF…
8493 { echo "$as_me:$LINENO: checking for python" >&5
8495 { echo "$as_me:$LINENO: result: user defined: $with_python" >&5
8499 { echo "$as_me:$LINENO: WARNING: specified python ($PYTHON) is not usable, searching path" >&5
8500 echo "$as_me: WARNING: specified python ($PYTHON) is not usable, searching path" >&2;}
8505 { echo "$as_me:$LINENO: checking for $ac_word" >&5
8523 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8530 test -z "$ac_cv_path_PYTHON" && ac_cv_path_PYTHON="{ echo "$as_me:$LINENO: result: not found" >&5
8532 { { echo "$as_me:$LINENO: error: could not find python 2.7 or higher" >&5
8533 echo "$as_me: error: could not find python 2.7 or higher" >&2;}
8540 { echo "$as_me:$LINENO: result: $PYTHON" >&5
8543 { echo "$as_me:$LINENO: result: no" >&5
8550 { echo "$as_me:$LINENO: checking for python >= 2.7" >&5
8559 { echo "$as_me:$LINENO: result: $PYTHON ($ac_python_version)" >&5
8562 { echo "$as_me:$LINENO: result: not found" >&5
8564 { { echo "$as_me:$LINENO: error: found python $ac_python_version ($PYTHON); required >= 2.7
8566 echo "$as_me: error: found python $ac_python_version ($PYTHON); required >= 2.7
8573 { echo "$as_me:$LINENO: checking for sin in -lm" >&5
8614 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8634 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8638 echo "$as_me: failed program was:" >&5
8648 { echo "$as_me:$LINENO: result: $ac_cv_lib_m_sin" >&5
8661 { echo "$as_me:$LINENO: checking for main in -lole32" >&5
8696 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8706 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8716 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8720 echo "$as_me: failed program was:" >&5
8730 { echo "$as_me:$LINENO: result: $ac_cv_lib_ole32_main" >&5
8742 { echo "$as_me:$LINENO: checking for main in -lpsapi" >&5
8777 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8787 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8797 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8801 echo "$as_me: failed program was:" >&5
8811 { echo "$as_me:$LINENO: result: $ac_cv_lib_psapi_main" >&5
8823 { echo "$as_me:$LINENO: checking for main in -lshell32" >&5
8858 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8868 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8882 echo "$as_me: failed program was:" >&5
8892 { echo "$as_me:$LINENO: result: $ac_cv_lib_shell32_main" >&5
8904 { echo "$as_me:$LINENO: checking for main in -luuid" >&5
8939 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8949 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8959 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8963 echo "$as_me: failed program was:" >&5
8973 { echo "$as_me:$LINENO: result: $ac_cv_lib_uuid_main" >&5
8986 { echo "$as_me:$LINENO: checking for library containing dlopen" >&5
9033 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9043 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9053 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9057 echo "$as_me: failed program was:" >&5
9077 { echo "$as_me:$LINENO: result: $ac_cv_search_dlopen" >&5
9092 { echo "$as_me:$LINENO: WARNING: dlopen() not found - disabling plugin support" >&5
9093 echo "$as_me: WARNING: dlopen() not found - disabling plugin support" >&2;}
9097 { echo "$as_me:$LINENO: checking for library containing clock_gettime" >&5
9144 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9154 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9164 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9168 echo "$as_me: failed program was:" >&5
9188 { echo "$as_me:$LINENO: result: $ac_cv_search_clock_gettime" >&5
9198 { echo "$as_me:$LINENO: checking for library containing setupterm" >&5
9245 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9255 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9265 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9269 echo "$as_me: failed program was:" >&5
9289 { echo "$as_me:$LINENO: result: $ac_cv_search_setupterm" >&5
9308 { echo "$as_me:$LINENO: checking for library containing el_init" >&5
9355 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9365 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9375 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9379 echo "$as_me: failed program was:" >&5
9399 { echo "$as_me:$LINENO: result: $ac_cv_search_el_init" >&5
9414 { echo "$as_me:$LINENO: checking for library containing ffi_call" >&5
9461 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9471 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9481 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9485 echo "$as_me: failed program was:" >&5
9505 { echo "$as_me:$LINENO: result: $ac_cv_search_ffi_call" >&5
9516 …{ { echo "$as_me:$LINENO: error: libffi not found - configure without --enable-libffi to compile w…
9517 echo "$as_me: error: libffi not found - configure without --enable-libffi to compile without it" >&…
9523 { echo "$as_me:$LINENO: checking for library containing mallinfo" >&5
9570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9580 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9590 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9594 echo "$as_me: failed program was:" >&5
9614 { echo "$as_me:$LINENO: result: $ac_cv_search_mallinfo" >&5
9629 { echo "$as_me:$LINENO: checking for pthread_mutex_init in -lpthread" >&5
9670 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9680 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9690 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9694 echo "$as_me: failed program was:" >&5
9704 { echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_mutex_init" >&5
9715 { echo "$as_me:$LINENO: checking for library containing pthread_mutex_lock" >&5
9762 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9782 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9786 echo "$as_me: failed program was:" >&5
9806 { echo "$as_me:$LINENO: result: $ac_cv_search_pthread_mutex_lock" >&5
9818 { echo "$as_me:$LINENO: checking for library containing pthread_rwlock_init" >&5
9865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9875 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9889 echo "$as_me: failed program was:" >&5
9909 { echo "$as_me:$LINENO: result: $ac_cv_search_pthread_rwlock_init" >&5
9921 { echo "$as_me:$LINENO: checking for library containing pthread_getspecific" >&5
9968 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9978 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9992 echo "$as_me: failed program was:" >&5
10012 { echo "$as_me:$LINENO: result: $ac_cv_search_pthread_getspecific" >&5
10028 { echo "$as_me:$LINENO: checking for compress2 in -lz" >&5
10069 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10079 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10089 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10093 echo "$as_me: failed program was:" >&5
10103 { echo "$as_me:$LINENO: result: $ac_cv_lib_z_compress2" >&5
10134 … { echo "$as_me:$LINENO: checking for library containing bfd_init" >&5
10181 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10191 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10201 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10205 echo "$as_me: failed program was:" >&5
10225 { echo "$as_me:$LINENO: result: $ac_cv_search_bfd_init" >&5
10233 { echo "$as_me:$LINENO: checking for library containing op_open_agent" >&5
10280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10290 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10300 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10304 echo "$as_me: failed program was:" >&5
10324 { echo "$as_me:$LINENO: result: $ac_cv_search_op_open_agent" >&5
10338 { echo "$as_me:$LINENO: checking for opagent.h" >&5
10343 { echo "$as_me:$LINENO: result: $ac_cv_header_opagent_h" >&5
10347 { echo "$as_me:$LINENO: checking opagent.h usability" >&5
10370 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10390 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10394 echo "$as_me: failed program was:" >&5
10401 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10405 { echo "$as_me:$LINENO: checking opagent.h presence" >&5
10426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10440 echo "$as_me: failed program was:" >&5
10447 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10453 …{ echo "$as_me:$LINENO: WARNING: opagent.h: accepted by the compiler, rejected by the preprocessor…
10454 echo "$as_me: WARNING: opagent.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
10455 { echo "$as_me:$LINENO: WARNING: opagent.h: proceeding with the compiler's result" >&5
10456 echo "$as_me: WARNING: opagent.h: proceeding with the compiler's result" >&2;}
10460 { echo "$as_me:$LINENO: WARNING: opagent.h: present but cannot be compiled" >&5
10461 echo "$as_me: WARNING: opagent.h: present but cannot be compiled" >&2;}
10462 { echo "$as_me:$LINENO: WARNING: opagent.h: check for missing prerequisite headers?" >&5
10463 echo "$as_me: WARNING: opagent.h: check for missing prerequisite headers?" >&2;}
10464 { echo "$as_me:$LINENO: WARNING: opagent.h: see the Autoconf documentation" >&5
10465 echo "$as_me: WARNING: opagent.h: see the Autoconf documentation" >&2;}
10466 { echo "$as_me:$LINENO: WARNING: opagent.h: section \"Present But Cannot Be Compiled\"" >&5
10467 echo "$as_me: WARNING: opagent.h: section \"Present But Cannot Be Compiled\"" >&2;}
10468 { echo "$as_me:$LINENO: WARNING: opagent.h: proceeding with the preprocessor's result" >&5
10469 echo "$as_me: WARNING: opagent.h: proceeding with the preprocessor's result" >&2;}
10470 … { echo "$as_me:$LINENO: WARNING: opagent.h: in the future, the compiler will take precedence" >&5
10471 echo "$as_me: WARNING: opagent.h: in the future, the compiler will take precedence" >&2;}
10477 ) | sed "s/^/$as_me: WARNING: /" >&2
10480 { echo "$as_me:$LINENO: checking for opagent.h" >&5
10487 { echo "$as_me:$LINENO: result: $ac_cv_header_opagent_h" >&5
10503 { { echo "$as_me:$LINENO: error: OProfile support is available on Linux only." >&5
10504 echo "$as_me: error: OProfile support is available on Linux only." >&2;}
10530 …*) { { echo "$as_me:$LINENO: error: Invalid setting for --with-intel-jitevents. Use \"yes\" or \"n…
10531 echo "$as_me: error: Invalid setting for --with-intel-jitevents. Use \"yes\" or \"no\"" >&2;}
10537 …*) { { echo "$as_me:$LINENO: error: Intel JIT API support is available on Linux and Windows only."…
10538 echo "$as_me: error: Intel JIT API support is available on Linux and Windows only." >&2;}
10544 …*) { { echo "$as_me:$LINENO: error: Target architecture $llvm_cv_target_arch does not support Inte…
10545 echo "$as_me: error: Target architecture $llvm_cv_target_arch does not support Intel JIT Events API…
10566 { echo "$as_me:$LINENO: checking for $ac_word" >&5
10582 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10593 { echo "$as_me:$LINENO: result: $XML2CONFIG" >&5
10596 { echo "$as_me:$LINENO: result: no" >&5
10605 { echo "$as_me:$LINENO: checking for libxml2 includes" >&5
10608 { echo "$as_me:$LINENO: result: xml2-config not found" >&5
10612 { echo "$as_me:$LINENO: result: $LIBXML2_INC" >&5
10614 { echo "$as_me:$LINENO: checking for xmlReadFile in -lxml2" >&5
10655 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10665 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10675 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10679 echo "$as_me: failed program was:" >&5
10689 { echo "$as_me:$LINENO: result: $ac_cv_lib_xml2_xmlReadFile" >&5
10713 { echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
10748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10758 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10768 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10772 echo "$as_me: failed program was:" >&5
10781 { echo "$as_me:$LINENO: result: $ac_res" >&5
10794 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
10841 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10851 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10861 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10865 echo "$as_me: failed program was:" >&5
10885 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
10894 { echo "$as_me:$LINENO: checking for library containing opendir" >&5
10941 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10951 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10961 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10965 echo "$as_me: failed program was:" >&5
10985 { echo "$as_me:$LINENO: result: $ac_cv_search_opendir" >&5
10995 { echo "$as_me:$LINENO: checking for MAP_ANONYMOUS vs. MAP_ANON" >&5
11035 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11045 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11055 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11059 echo "$as_me: failed program was:" >&5
11074 { echo "$as_me:$LINENO: result: $ac_cv_header_mmap_anon" >&5
11084 { echo "$as_me:$LINENO: checking whether stat file-mode macros are broken" >&5
11132 { echo "$as_me:$LINENO: result: $ac_cv_header_stat_broken" >&5
11142 { echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
11178 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11188 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11198 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11202 echo "$as_me: failed program was:" >&5
11210 { echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
11231 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11259 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11279 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11283 echo "$as_me: failed program was:" >&5
11292 { echo "$as_me:$LINENO: result: $ac_res" >&5
11319 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11325 { echo "$as_me:$LINENO: result: $ac_res" >&5
11329 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
11352 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11362 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11372 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11376 echo "$as_me: failed program was:" >&5
11383 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11387 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
11408 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11422 echo "$as_me: failed program was:" >&5
11429 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11435 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
11436 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11437 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11438 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11442 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11443 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11444 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11445 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11446 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11447 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11448 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11449 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11450 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11451 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11452 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11453 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11459 ) | sed "s/^/$as_me: WARNING: /" >&2
11462 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11470 { echo "$as_me:$LINENO: result: $ac_res" >&5
11493 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11499 { echo "$as_me:$LINENO: result: $ac_res" >&5
11503 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
11526 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11536 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11546 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11550 echo "$as_me: failed program was:" >&5
11557 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11561 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
11582 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11596 echo "$as_me: failed program was:" >&5
11603 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11609 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
11610 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11611 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11612 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11616 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11617 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11618 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11619 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11620 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11621 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11622 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11623 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11624 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11625 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11626 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11627 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11633 ) | sed "s/^/$as_me: WARNING: /" >&2
11636 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11644 { echo "$as_me:$LINENO: result: $ac_res" >&5
11666 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11672 { echo "$as_me:$LINENO: result: $ac_res" >&5
11676 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
11699 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11709 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11719 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11723 echo "$as_me: failed program was:" >&5
11730 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11734 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
11755 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11769 echo "$as_me: failed program was:" >&5
11776 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11782 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
11783 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11784 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11785 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11789 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11790 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11791 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11792 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11793 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11794 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11795 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11796 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11797 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11798 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11799 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11800 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11806 ) | sed "s/^/$as_me: WARNING: /" >&2
11809 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11817 { echo "$as_me:$LINENO: result: $ac_res" >&5
11837 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11843 { echo "$as_me:$LINENO: result: $ac_res" >&5
11847 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
11870 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11880 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11894 echo "$as_me: failed program was:" >&5
11901 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
11905 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
11926 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11940 echo "$as_me: failed program was:" >&5
11947 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
11953 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
11954 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
11955 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
11956 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
11960 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
11961 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
11962 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
11963 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
11964 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
11965 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
11966 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
11967 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
11968 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
11969 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
11970 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
11971 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
11977 ) | sed "s/^/$as_me: WARNING: /" >&2
11980 { echo "$as_me:$LINENO: checking for $ac_header" >&5
11988 { echo "$as_me:$LINENO: result: $ac_res" >&5
12006 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12012 { echo "$as_me:$LINENO: result: $ac_res" >&5
12016 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
12039 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12049 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12063 echo "$as_me: failed program was:" >&5
12070 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12074 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
12095 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12109 echo "$as_me: failed program was:" >&5
12116 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12122 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
12123 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
12124 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
12125 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
12129 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
12130 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
12131 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
12132 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
12133 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
12134 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
12135 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
12136 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
12137 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
12138 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
12139 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
12140 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
12146 ) | sed "s/^/$as_me: WARNING: /" >&2
12149 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12157 { echo "$as_me:$LINENO: result: $ac_res" >&5
12175 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12181 { echo "$as_me:$LINENO: result: $ac_res" >&5
12185 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
12208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12228 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12232 echo "$as_me: failed program was:" >&5
12239 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12243 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
12264 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12278 echo "$as_me: failed program was:" >&5
12285 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12291 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
12292 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
12293 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
12294 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
12298 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
12299 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
12300 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
12301 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
12302 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
12303 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
12304 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
12305 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
12306 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
12307 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
12308 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
12309 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
12315 ) | sed "s/^/$as_me: WARNING: /" >&2
12318 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12326 { echo "$as_me:$LINENO: result: $ac_res" >&5
12339 { echo "$as_me:$LINENO: checking whether FE_ALL_EXCEPT is declared" >&5
12376 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12386 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12396 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12400 echo "$as_me: failed program was:" >&5
12408 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_FE_ALL_EXCEPT" >&5
12424 { echo "$as_me:$LINENO: checking whether FE_INEXACT is declared" >&5
12461 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12471 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12481 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12485 echo "$as_me: failed program was:" >&5
12493 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_FE_INEXACT" >&5
12517 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12523 { echo "$as_me:$LINENO: result: $ac_res" >&5
12527 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
12550 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12574 echo "$as_me: failed program was:" >&5
12581 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12585 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
12606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12620 echo "$as_me: failed program was:" >&5
12627 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12633 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
12634 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
12635 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
12636 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
12640 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
12641 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
12642 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
12643 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
12644 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
12645 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
12646 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
12647 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
12648 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
12649 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
12650 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
12651 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
12657 ) | sed "s/^/$as_me: WARNING: /" >&2
12660 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12668 { echo "$as_me:$LINENO: result: $ac_res" >&5
12695 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12701 { echo "$as_me:$LINENO: result: $ac_res" >&5
12705 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
12728 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12738 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12752 echo "$as_me: failed program was:" >&5
12759 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12763 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
12784 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12798 echo "$as_me: failed program was:" >&5
12805 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12811 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
12812 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
12813 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
12814 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
12818 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
12819 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
12820 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
12821 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
12822 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
12823 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
12824 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
12825 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
12826 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
12827 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
12828 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
12829 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
12835 ) | sed "s/^/$as_me: WARNING: /" >&2
12838 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12846 { echo "$as_me:$LINENO: result: $ac_res" >&5
12875 { echo "$as_me:$LINENO: checking for $ac_header" >&5
12881 { echo "$as_me:$LINENO: result: $ac_res" >&5
12885 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
12908 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12918 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12928 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12932 echo "$as_me: failed program was:" >&5
12939 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12943 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
12964 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12978 echo "$as_me: failed program was:" >&5
12985 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12991 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
12992 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
12993 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
12994 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
12998 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
12999 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13000 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13001 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13002 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13003 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13004 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13005 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13006 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13007 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13008 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13009 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13015 ) | sed "s/^/$as_me: WARNING: /" >&2
13018 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13026 { echo "$as_me:$LINENO: result: $ac_res" >&5
13046 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13052 { echo "$as_me:$LINENO: result: $ac_res" >&5
13056 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
13079 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13089 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13099 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13103 echo "$as_me: failed program was:" >&5
13110 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13114 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
13135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13149 echo "$as_me: failed program was:" >&5
13156 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13162 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
13163 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13164 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13165 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13169 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13170 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13171 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13172 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13173 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13174 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13175 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13176 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13177 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13178 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13179 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13180 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13186 ) | sed "s/^/$as_me: WARNING: /" >&2
13189 { echo "$as_me:$LINENO: checking for $ac_header" >&5
13197 { echo "$as_me:$LINENO: result: $ac_res" >&5
13211 { echo "$as_me:$LINENO: checking __crashreporter_info__" >&5
13241 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13251 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13261 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13264 { echo "$as_me:$LINENO: result: yes" >&5
13273 echo "$as_me: failed program was:" >&5
13277 { echo "$as_me:$LINENO: result: no" >&5
13292 { echo "$as_me:$LINENO: checking for HUGE_VAL sanity" >&5
13333 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13346 echo "$as_me: program exited with status $ac_status" >&5
13347 echo "$as_me: failed program was:" >&5
13366 { echo "$as_me:$LINENO: result: $ac_cv_huge_val_sanity" >&5
13371 { echo "$as_me:$LINENO: checking for pid_t" >&5
13407 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13417 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13427 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13431 echo "$as_me: failed program was:" >&5
13439 { echo "$as_me:$LINENO: result: $ac_cv_type_pid_t" >&5
13451 { echo "$as_me:$LINENO: checking for size_t" >&5
13487 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13497 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13507 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13511 echo "$as_me: failed program was:" >&5
13519 { echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
13536 { echo "$as_me:$LINENO: checking whether struct tm is in sys/time.h or time.h" >&5
13570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13580 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13590 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13594 echo "$as_me: failed program was:" >&5
13602 { echo "$as_me:$LINENO: result: $ac_cv_struct_tm" >&5
13612 { echo "$as_me:$LINENO: checking for int64_t" >&5
13648 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13658 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13668 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13672 echo "$as_me: failed program was:" >&5
13680 { echo "$as_me:$LINENO: result: $ac_cv_type_int64_t" >&5
13690 { { echo "$as_me:$LINENO: error: Type int64_t required but not found" >&5
13691 echo "$as_me: error: Type int64_t required but not found" >&2;}
13695 { echo "$as_me:$LINENO: checking for uint64_t" >&5
13731 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13741 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13751 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13755 echo "$as_me: failed program was:" >&5
13763 { echo "$as_me:$LINENO: result: $ac_cv_type_uint64_t" >&5
13773 { echo "$as_me:$LINENO: checking for u_int64_t" >&5
13809 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13819 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13829 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13833 echo "$as_me: failed program was:" >&5
13841 { echo "$as_me:$LINENO: result: $ac_cv_type_u_int64_t" >&5
13851 { { echo "$as_me:$LINENO: error: Type uint64_t or u_int64_t required but not found" >&5
13852 echo "$as_me: error: Type uint64_t or u_int64_t required but not found" >&2;}
13865 { echo "$as_me:$LINENO: checking for $ac_func" >&5
13927 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13937 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13947 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13951 echo "$as_me: failed program was:" >&5
13961 { echo "$as_me:$LINENO: result: $ac_res" >&5
13979 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14041 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14051 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14065 echo "$as_me: failed program was:" >&5
14075 { echo "$as_me:$LINENO: result: $ac_res" >&5
14091 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14153 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14173 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14177 echo "$as_me: failed program was:" >&5
14187 { echo "$as_me:$LINENO: result: $ac_res" >&5
14206 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14268 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14288 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14292 echo "$as_me: failed program was:" >&5
14302 { echo "$as_me:$LINENO: result: $ac_res" >&5
14318 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14390 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14400 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14404 echo "$as_me: failed program was:" >&5
14414 { echo "$as_me:$LINENO: result: $ac_res" >&5
14431 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14493 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14503 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14513 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14517 echo "$as_me: failed program was:" >&5
14527 { echo "$as_me:$LINENO: result: $ac_res" >&5
14543 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14605 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14615 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14625 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14629 echo "$as_me: failed program was:" >&5
14639 { echo "$as_me:$LINENO: result: $ac_res" >&5
14654 { echo "$as_me:$LINENO: checking for $ac_func" >&5
14716 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14726 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14736 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14740 echo "$as_me: failed program was:" >&5
14750 { echo "$as_me:$LINENO: result: $ac_res" >&5
14760 { echo "$as_me:$LINENO: checking if printf has the %a format character" >&5
14813 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14822 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14826 echo "$as_me: program exited with status $ac_status" >&5
14827 echo "$as_me: failed program was:" >&5
14844 { echo "$as_me:$LINENO: result: $llvm_cv_c_printf_a" >&5
14855 { echo "$as_me:$LINENO: checking whether arc4random is declared" >&5
14891 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14901 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14915 echo "$as_me: failed program was:" >&5
14923 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_arc4random" >&5
14942 { echo "$as_me:$LINENO: checking whether strerror_s is declared" >&5
14978 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15002 echo "$as_me: failed program was:" >&5
15010 { echo "$as_me:$LINENO: result: $ac_cv_have_decl_strerror_s" >&5
15030 { echo "$as_me:$LINENO: checking for _alloca in -lgcc" >&5
15071 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15081 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15095 echo "$as_me: failed program was:" >&5
15105 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc__alloca" >&5
15115 { echo "$as_me:$LINENO: checking for __alloca in -lgcc" >&5
15156 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15180 echo "$as_me: failed program was:" >&5
15190 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___alloca" >&5
15200 { echo "$as_me:$LINENO: checking for __chkstk in -lgcc" >&5
15241 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15251 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15261 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15265 echo "$as_me: failed program was:" >&5
15275 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___chkstk" >&5
15285 { echo "$as_me:$LINENO: checking for __chkstk_ms in -lgcc" >&5
15326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15346 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15350 echo "$as_me: failed program was:" >&5
15360 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___chkstk_ms" >&5
15370 { echo "$as_me:$LINENO: checking for ___chkstk in -lgcc" >&5
15411 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15421 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15431 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15435 echo "$as_me: failed program was:" >&5
15445 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc____chkstk" >&5
15455 { echo "$as_me:$LINENO: checking for ___chkstk_ms in -lgcc" >&5
15496 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15506 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15520 echo "$as_me: failed program was:" >&5
15530 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc____chkstk_ms" >&5
15541 { echo "$as_me:$LINENO: checking for __ashldi3 in -lgcc" >&5
15582 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15592 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15602 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15606 echo "$as_me: failed program was:" >&5
15616 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___ashldi3" >&5
15626 { echo "$as_me:$LINENO: checking for __ashrdi3 in -lgcc" >&5
15667 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15687 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15691 echo "$as_me: failed program was:" >&5
15701 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___ashrdi3" >&5
15711 { echo "$as_me:$LINENO: checking for __divdi3 in -lgcc" >&5
15752 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15762 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15776 echo "$as_me: failed program was:" >&5
15786 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___divdi3" >&5
15796 { echo "$as_me:$LINENO: checking for __fixdfdi in -lgcc" >&5
15837 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15847 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15857 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15861 echo "$as_me: failed program was:" >&5
15871 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___fixdfdi" >&5
15881 { echo "$as_me:$LINENO: checking for __fixsfdi in -lgcc" >&5
15922 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15932 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15942 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15946 echo "$as_me: failed program was:" >&5
15956 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___fixsfdi" >&5
15966 { echo "$as_me:$LINENO: checking for __floatdidf in -lgcc" >&5
16007 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16017 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16027 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16031 echo "$as_me: failed program was:" >&5
16041 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___floatdidf" >&5
16051 { echo "$as_me:$LINENO: checking for __lshrdi3 in -lgcc" >&5
16092 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16102 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16116 echo "$as_me: failed program was:" >&5
16126 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___lshrdi3" >&5
16136 { echo "$as_me:$LINENO: checking for __moddi3 in -lgcc" >&5
16177 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16187 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16197 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16201 echo "$as_me: failed program was:" >&5
16211 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___moddi3" >&5
16221 { echo "$as_me:$LINENO: checking for __udivdi3 in -lgcc" >&5
16262 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16272 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16286 echo "$as_me: failed program was:" >&5
16296 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___udivdi3" >&5
16306 { echo "$as_me:$LINENO: checking for __umoddi3 in -lgcc" >&5
16347 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16357 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16367 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16371 echo "$as_me: failed program was:" >&5
16381 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___umoddi3" >&5
16392 { echo "$as_me:$LINENO: checking for __main in -lgcc" >&5
16433 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16443 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16453 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16457 echo "$as_me: failed program was:" >&5
16467 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___main" >&5
16477 { echo "$as_me:$LINENO: checking for __cmpdi2 in -lgcc" >&5
16518 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16528 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16538 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16542 echo "$as_me: failed program was:" >&5
16552 { echo "$as_me:$LINENO: result: $ac_cv_lib_gcc___cmpdi2" >&5
16565 { echo "$as_me:$LINENO: checking whether EnumerateLoadedModules() accepts new decl" >&5
16594 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16604 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16614 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16617 { echo "$as_me:$LINENO: result: yes" >&5
16622 echo "$as_me: failed program was:" >&5
16626 { echo "$as_me:$LINENO: result: no" >&5
16647 { echo "$as_me:$LINENO: checking for $ac_header" >&5
16653 { echo "$as_me:$LINENO: result: $ac_res" >&5
16657 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
16680 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16690 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16700 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16704 echo "$as_me: failed program was:" >&5
16711 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
16715 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
16736 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16750 echo "$as_me: failed program was:" >&5
16757 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
16763 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
16764 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
16765 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
16766 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
16770 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
16771 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
16772 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
16773 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
16774 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
16775 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
16776 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
16777 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
16778 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
16779 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
16780 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
16781 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
16787 ) | sed "s/^/$as_me: WARNING: /" >&2
16790 { echo "$as_me:$LINENO: checking for $ac_header" >&5
16798 { echo "$as_me:$LINENO: result: $ac_res" >&5
16815 { echo "$as_me:$LINENO: checking for $ac_func" >&5
16877 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16887 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16897 echo "$as_me:$LINENO: \$? = $ac_status" >&5
16901 echo "$as_me: failed program was:" >&5
16911 { echo "$as_me:$LINENO: result: $ac_res" >&5
16921 { echo "$as_me:$LINENO: checking for working mmap" >&5
17926 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
17927 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
17963 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
17964 echo "$as_me: updating cache $cache_file" >&6;}
17967 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
17968 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
17999 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
18000 echo "$as_me: creating $CONFIG_STATUS" >&6;}
18133 as_me=`$as_basename -- "$0" ||
18186 ' >$as_me.lineno &&
18187 chmod +x "$as_me.lineno" ||
18188 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
18194 . "./$as_me.lineno"
18282 This file was extended by LLVM $as_me 3.8.0svn, which was
18306 \`$as_me' instantiates files from templates according to the
18315 --recheck update $as_me by reconfiguring in the same conditions
18385 { echo "$as_me: error: ambiguous option: $1
18395 -*) { echo "$as_me: error: unrecognized option: $1
18475 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
18476 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
18638 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
18639 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
18776 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
18777 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
18836 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
18837 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
18897 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
18898 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
18927 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
18928 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
18941 { echo "$as_me:$LINENO: creating $ac_file" >&5
18942 echo "$as_me: creating $ac_file" >&6;}
19012 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
19013 echo "$as_me: error: cannot create directory $as_dir" >&2;}
19079 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
19080 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
19119 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
19216 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
19217 echo "$as_me: $ac_file is unchanged" >&6;}
19229 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
19230 echo "$as_me: executing $ac_file commands" >&6;}
19350 echo "$as_me:$LINENO: $ac_msg" >&5
19390 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
19391 echo "$as_me: error: cannot create directory $as_dir" >&2;}
19439 { echo "$as_me:$LINENO: WARNING: no configuration information is in $ac_dir" >&5
19440 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2;}
19453 …{ echo "$as_me:$LINENO: running $SHELL $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_s…
19454 echo "$as_me: running $SHELL $ac_sub_configure $ac_sub_configure_args --cache-file=$ac_sub_cache_fi…
19458 { { echo "$as_me:$LINENO: error: $ac_sub_configure failed for $ac_dir" >&5
19459 echo "$as_me: error: $ac_sub_configure failed for $ac_dir" >&2;}